.deshead{
	max-width: 100%;
	margin: 0 auto;
	padding: 0.313rem;
	background: #8bcadd;
}
.deshead h2{
	max-width: 80%;
	margin-left: 10%;
	text-align: center;
	font-size: 3rem;
	font-weight: bold;
	color: #ffffff;
}

.deshead p{
	max-width: 80%;
	margin-left: 10%;
	text-align: justify;
	font-size: 1rem;
}
.botoncita{
	margin-top: 20px;
	margin-bottom: 20px;
	display: flex;
	justify-content: center;
}
.ventaja{
	padding-top: 15px;
	max-width: 80%;
	margin-left: 10%;
	font-weight: bold;

}
.ventaja h3{
	text-align: center;
	color: #3875a1;
	font-size: 30px;
}
.ventaja ul{
	margin-left: 3%;
    display:block;
    justify-content: space-between;
    list-style-image: url("Imagenes/check.png");
}

.ventaja ul li{
	max-width: 85%;
	text-align: justify;
}
.ima{
	max-width: 80%;
	margin-left: 10%;
	display: flex;
	justify-content: space-around;
}

.accordion{
	margin-top: 20px;
	max-width: 70%;
	margin-left: 15%;
	margin-bottom: 10px;
}
#headingOne{
	background: #d0d0d0;
	text-decoration: none;
}
#headingTwo{
	background: #d0d0d0;
	text-decoration: none;
}
#headingThree{
	background: #d0d0d0;
	text-decoration: none;
}
.card-header h2{
	text-align: center;
	text-decoration: none;
	color: #ffffff;
}